#tribe_events_filters_wrapper h3,
#tribe_events_filters_wrapper input,
#tribe_events_filters_wrapper label,
#tribe_events_filters_wrapper select,
#tribe_events_filters_wrapper ul {
    font-size: 14px;
    margin: 0;
    padding: 0
}

#tribe_events_filters_wrapper ul,
#tribe_events_filters_wrapper ul li {
    list-style: none
}

#tribe_events_filters_wrapper ul li {
    margin: 0;
    padding: 0
}

.tribe-events-filter-view .tribe-events-page-title {
    clear: none;
    margin-top: 18px;
    padding: 0
}

.tribe-events-filter-view.tribe-bar-is-disabled .tribe-events-page-title {
    margin-top: 0
}

.tribe-events-filter-view .tribe-events-list h2.tribe-events-page-title {
    float: none;
    width: 100%
}

.tribe-filters-closed #tribe-events-content {
    clear: both;
    float: none;
    width: 100%
}

.tribe-filters-closed.tribe-bar-is-disabled #tribe-events-content {
    clear: none
}

.tribe-filters-closed #tribe-events-header .tribe-events-sub-nav {
    clear: both
}

.tribe_events_filter_control {
    margin: 0 0 15px;
    padding: 0;
    position: relative;
    z-index: 1
}

.tribe-events-filters-mobile-controls {
    display: none
}

.tribe-js-filters-toggle,
.tribe_events_filters_toggle {
    background: transparent;
    border: 0;
    color: #464646;
    display: inline-block;
    font-size: 14px;
    font-weight: 700;
    margin: 0;
    padding: 0;
    text-decoration: none
}

.tribe-js-filters-toggle:focus,
.tribe-js-filters-toggle:hover,
.tribe_events_filters_toggle:focus,
.tribe_events_filters_toggle:hover {
    background: transparent
}

.tribe-filters-closed .tribe_events_filters_close_filters,
.tribe-filters-open .tribe_events_filters_show_filters {
    display: none!important
}

.tribe-filters-closed #tribe_events_filters_wrapper .tribe_events_filter_control {
    border: 0
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form,
.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper .tribe-events-filters-label,
.tribe-events-filter-view.tribe-filters-closed .tribe_events_filters_reset {
    display: none
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper .tribe_events_filters_toggle {
    display: block;
    padding-left: 0;
    width: 100%
}

.tribe_events_filter_item.closed {
    padding-bottom: 0
}

.tribe_events_filter_item.closed .tribe-events-filter-group {
    display: none
}

#tribe_events_filters_wrapper label.tribe-events-filters-label {
    border-bottom: 1px solid #e2e2e2;
    cursor: auto;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 15px
}

.tribe-events-filter-count {
    background: #e6e6e6;
    border-radius: 50%;
    color: #666;
    display: inline-block;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
    margin: 0 3px -5px;
    position: relative;
    width: 18px
}

.tribe_events_filter_item {
    border-bottom: 1px solid #ccc;
    margin-bottom: 0;
    padding-bottom: 0;
    position: relative
}

.tribe_events_filter_item.closed.tribe_last_child,
.tribe_events_filter_item.tribe_last_child {
    border-bottom: none;
    padding-bottom: .25em
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
    cursor: pointer;
    line-height: 1;
    margin: 10px 0;
    padding: 5px 0;
    -khtml-user-select: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.tribe-events-filter-group {
    max-height: 275px;
    position: relative
}

#tribe_events_filters_wrapper .tribe-events-filter-group label {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    vertical-align: middle;
    white-space: nowrap;
    width: 86%;
    -o-text-overflow: ellipsis
}

.tribe-events-filter-group ul {
    max-height: 250px;
    overflow-y: auto
}

#tribe_events_filters_wrapper .tribe-events-filter-group ul li {
    border-bottom: 1px solid #f4f4f4;
    padding: 5px 10px
}

#tribe_events_filters_wrapper .tribe-events-filter-group input {
    display: inline-block;
    vertical-align: middle
}

.tribe-events-filters-legend {
    width: 100%;
    margin: 0
}

#tribe_events_filters_wrapper label {
    cursor: pointer;
    display: block;
    line-height: 16px;
    white-space: nowrap
}

#tribe_events_filters_wrapper .tribe-events-filters-content>label {
    white-space: normal
}

#tribe_events_filters_wrapper input[type=checkbox],
#tribe_events_filters_wrapper input[type=radio] {
    display: inline-block;
    margin-right: 5px;
    vertical-align: middle;
    width: auto
}

#tribe_events_filters_wrapper button:focus,
#tribe_events_filters_wrapper label input[type=checkbox]:focus,
#tribe_events_filters_wrapper label input[type=radio] {
    outline: 1px solid #666
}

#tribe_events_filters_wrapper .tribe-child-cat {
    padding: 0 0 0 15px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat {
    padding: 0 0 0 30px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-3 {
    padding: 0 0 0 40px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-4 {
    padding: 0 0 0 50px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-5 {
    padding: 0 0 0 60px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-6 {
    padding: 0 0 0 70px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-7 {
    padding: 0 0 0 80px
}

#tribe_events_filters_wrapper .tribe-grandchild-cat.tribe-depth-8 {
    padding: 0 0 0 90px
}

#tribe_events_filters_wrapper .tribe-filter-status {
    color: #666;
    display: block;
    font-size: 12px;
    font-style: italic;
    font-weight: 400;
    margin: 5px 0 0
}

#tribe_events_filters_wrapper select {
    background-color: #fff;
    background-image: linear-gradient(top, #eee 1%, #fff 15%);
    background-image: -ms-linear-gradient(top, #eee 1%, #fff 15%);
    border: 1px solid #aaa;
    height: 1%;
    overflow: hidden;
    padding: 2%;
    position: relative;
    width: 100%
}

#tribe_events_filters_wrapper select:focus {
    outline: none
}

.tribe-events-filter-group.tribe-events-filter-multiselect,
.tribe-events-filter-group.tribe-events-filter-range,
.tribe-events-filter-group.tribe-events-filter-select {
    background: #f9fafa;
    padding: 15px
}

#tribe_events_filters_wrapper .select2-choices {
    background-color: #fff;
    background-image: linear-gradient(top, #eee 1%, #fff 15%);
    background-image: -ms-linear-gradient(top, #eee 1%, #fff 15%);
    border: 1px solid #aaa;
    font-size: 13px;
    height: auto!important;
    line-height: 1;
    padding: 2%
}

#tribe_events_filters_wrapper .tribe-dropdown .select2-choices .select2-search-choice {
    letter-spacing: 1px;
    line-height: 1.3;
    margin: 3px 0 3px 5px;
    padding: 6px 10px 6px 20px
}

#tribe_events_filters_wrapper .tribe-dropdown .select2-choice>.select2-chosen {
    font-size: 13px;
    color: #585858
}

.select2-drop-active .select2-results .select2-highlighted,
.select2-drop-active .select2-results .select2-result {
    font-size: 13px
}

.select2-drop-active .select2-results .select2-highlighted {
    background-color: #585858
}

#tribe_events_filters_wrapper .tribe-dropdown.select2-container-multi .select2-choices .select2-search-choice-close {
    left: 5px;
    top: 7px
}

#tribe_events_filters_wrapper .tribe-dropdown.select2-container-multi .select2-search-field .select2-input {
    height: 18px
}

.tribe-events-filters-horizontal .tribe-events-filter-group .select2-choices .select2-search-choice.highlighted,
.tribe-events-filters-horizontal .tribe-events-filter-group .select2-choices .select2-search-choice:hover {
    background-color: #3875d7;
    background-image: linear-gradient(#3875d7 20%, #2a62bc 90%);
    background-image: -webkit-linear-gradient(top, #3875d7 20%, #2a62bc 90%);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(20%, #3875d7), color-stop(90%, #2a62bc));
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr="#3875d7", endColorstr="#2a62bc", GradientType=0)
}

.tribe-section-content-field .select2-container {
    width: 100%
}

#tribe_events_filters_wrapper .tribe_events_slider_val {
    font-size: 12px;
    font-weight: 700
}

#tribe_events_filters_wrapper .ui-slider {
    margin: .25em 0
}

#tribe_events_filters_wrapper .ui-slider-horizontal .ui-slider-handle:first-of-type {
    margin-left: -1px
}

#tribe_events_filters_wrapper .ui-slider-horizontal .ui-slider-handle:last-of-type {
    margin-left: -16px
}

#tribe_events_filters_wrapper input[type=submit] {
    background: #666;
    border: none;
    border-radius: 3px;
    box-shadow: none;
    color: #fff!important;
    cursor: pointer;
    display: block;
    font-size: 11px;
    font-weight: 700;
    height: 30px;
    margin: 15px;
    padding: 0 10px;
    text-transform: uppercase;
    transition: .1s ease-in-out;
    -moz-transition: .1s ease-in-out;
    -o-transition: .1s ease-in-out;
    -webkit-transition: .1s ease-in-out
}

#tribe_events_filters_wrapper input[type=submit]:focus,
#tribe_events_filters_wrapper input[type=submit]:hover {
    background: #999
}

.tribe-events-filters-content {
    background: #eaeaea;
    border: 1px solid #eaeaea
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading {
    background: #f5f5f5;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    border-bottom: 1px solid #dadada;
    color: #333;
    font-weight: 700;
    margin: 0;
    padding: 15px 20px;
    position: relative;
    text-align: left;
    width: 100%
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading>* {
    font-weight: 700
}

#tribe_events_filters_wrapper .tribe-events-filters-group-heading:focus,
#tribe_events_filters_wrapper .tribe-events-filters-group-heading:hover {
    background: #eaeaea
}

.tribe-filters-closed .tribe-events-filters-content {
    background: transparent;
    border-left: 0;
    border-right: 0;
    padding: 0
}

.tribe-reset-icon {
    font-size: 14px;
    padding: 2px 5px 0 0
}

.tribe_events_filters_reset {
    background: transparent;
    border: 0;
    color: #464646;
    font-size: 12px;
    margin: 15px 0;
    padding: 0 15px;
    text-decoration: none
}

.tribe_events_filters_reset:focus,
.tribe_events_filters_reset:hover {
    background: transparent
}

.tribe_events_filters_reset--desktop {
    display: none
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical {
    box-sizing: border-box;
    float: left;
    margin-bottom: 60px;
    padding: 0 0 15px;
    position: relative;
    width: 25%
}

.tribe-filters-closed #tribe_events_filters_wrapper {
    float: none;
    width: 100%
}

.tribe-events-filter-group {
    border-bottom: 1px solid #e2e2e2;
    margin: 0
}

.tribe-events-filter-group label {
    border-color: #ebebeb
}

.tribe-events-filter-group li {
    background: #f9fafa
}

.tribe-events-filter-group li:focus,
.tribe-events-filter-group li:hover {
    background: #fff
}

.tribe-filters-open .tribe-events-filters-vertical+#tribe-events-content,
.tribe-filters-open .tribe-events-filters-vertical+.tribe-bar-disabled+#tribe-events-content {
    box-sizing: border-box;
    float: right;
    padding-left: 30px!important;
    width: 75%
}

.tribe-events-filter-view.tribe-filters-closed .tribe-events-filters-vertical+#tribe-events-content,
.tribe-events-filter-view.tribe-filters-open .tribe-events-filters-horizontal+#tribe-events-content {
    width: 100%
}

.tribe-filters-open .tribe-events-filters-vertical+.tribe-bar-disabled+#tribe-events-content #tribe-events-header {
    margin-top: 30px
}

.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-vertical {
    border: 0;
    margin: 0;
    padding: 0
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-filter-status {
    display: none
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe_events_filter_item.closed .tribe-filter-status {
    display: block
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-events-filters-group-heading:after {
    border-bottom: 6px solid;
    border-left: 4px inset transparent;
    border-right: 4px inset transparent;
    border-top: 0 inset transparent;
    color: #a3a3a3;
    content: " ";
    height: 0;
    left: auto;
    margin: 0;
    pointer-events: none;
    position: absolute;
    right: 20px;
    top: 20px;
    width: 0
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .closed .tribe-events-filters-group-heading:after {
    border-bottom: 0 inset transparent;
    border-left: 4px inset transparent;
    border-right: 4px inset transparent;
    border-top: 6px solid;
    color: #464646
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .has-child {
    position: relative
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .has-child .tribe-toggle-child {
    cursor: pointer;
    height: 30px;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 30px
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .has-child .tribe-toggle-child:hover {
    cursor: pointer
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .has-child .tribe-toggle-child:after {
    border-bottom: 6px solid;
    border-left: 4px inset transparent;
    border-right: 4px inset transparent;
    border-top: 0 inset transparent;
    color: #a3a3a3;
    content: " ";
    height: 0;
    left: auto;
    margin: 0;
    pointer-events: none;
    position: absolute;
    right: 10px;
    top: 10px;
    width: 0
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .has-child.closed .tribe-toggle-child:after {
    border-bottom: 0 inset transparent;
    border-left: 4px inset transparent;
    border-right: 4px inset transparent;
    border-top: 6px solid;
    color: #464646
}

#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-child-cat,
#tribe_events_filters_wrapper.tribe-events-filters-vertical .tribe-grandchild-cat {
    display: none
}

#tribe_events_filter_item_featuredevent label span {
    white-space: normal
}

.tribe-events-filters-horizontal .tribe-events-filters-content {
    background: #f5f5f5;
    border: 1px solid #f5f5f5
}

.tribe-events-filters-horizontal button .horizontal-drop-indicator:before {
    border-color: #666 transparent transparent;
    border-style: solid;
    border-width: 4px;
    content: "";
    display: inline-block;
    height: 0;
    margin: 5px 0 0 4px;
    transform: rotate(0);
    transform-origin: 50% 25%;
    transition: .25s ease-in-out;
    width: 0;
    vertical-align: middle
}

.tribe_events_filter_item {
    border: none;
    margin: 0;
    padding: 0
}

#tribe_events_filters_wrapper .tribe_events_filter_item.closed h3 span:after {
    border-top-color: transparent
}

.a11y-hidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px
}

@media only screen and (min-width:767px) {
    .tribe_events_filters_reset--desktop {
        display: inline-block
    }
    .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
        padding: 5px;
        text-align: center
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
    .tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
        background: #f5f5f5;
        margin: -1.5em 0 2.5em;
        padding: 13px 5px;
        position: static;
        width: auto
    }
    .tribe-bar-is-disabled #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
    .tribe-filters-closed.tribe-bar-is-disabled #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
        margin-top: 0
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label {
        border: none;
        float: left;
        font-weight: 700;
        line-height: 1;
        margin-bottom: 0;
        margin-left: 14px;
        padding: 0;
        text-transform: uppercase
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading {
        background: none;
        border: none;
        height: 22px;
		font-size:14px;
        padding: 0 0 0 15px
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-group-heading:hover {
        background: none
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal h3 .tribe-filter-status {
        left: 12px;
        position: absolute;
        right: auto;
        top: 4px
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal h3 span.tribe-events-filter-count,
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal h3 span.tribe-filter-status {
        left: auto;
        position: relative;
        right: auto;
        top: auto
    }
    .tribe-events-filters-horizontal .tribe_events_filter_control {
        float: right;
        font-size: 11px;
        line-height: 1.5;
        margin: 0 13px 0 0;
        width: auto
    }
    .tribe-events-filters-horizontal .tribe_events_filter_control button {
        background: transparent;
        border: 0;
        font-weight: 700;
        margin: 0;
        padding: 0;
        text-decoration: none
    }
    .tribe-events-filters-horizontal .tribe_events_filter_control button+button {
        margin-left: 10px
    }
    .tribe-filters-closed .tribe-events-filters-horizontal .tribe_events_filter_control {
        float: none;
        width: 100%
    }
    .tribe-events-filters-horizontal .tribe_events_filter_item {
        border: none;
        display: inline-block;
        margin-bottom: 0;
        margin-right: 10px;
        padding-bottom: 0;
        position: relative;
        vertical-align: top
    }
    .tribe-events-filters-horizontal .tribe_events_filter_item.active {
        margin-bottom: 20px
    }
    .tribe-events-filters-horizontal #tribe_events_filters_form {
        clear: both;
        display: block;
        padding-top: 3px
    }
    .tribe-events-filters-horizontal .tribe-events-filter-group:after,
    .tribe-events-filters-horizontal .tribe-events-filter-group:before {
        border: 7px outset transparent;
        content: "";
        display: block;
        height: 0;
        left: 20px;
        position: absolute;
        width: 0
    }
    .tribe-events-filters-horizontal .tribe-events-filter-group:before {
        border-bottom: 7px solid #e0e0e0;
        top: -16px
    }
    .tribe-events-filters-horizontal .tribe-events-filter-group:after {
        border-bottom: 7px solid #fff;
        top: -14px
    }
    .tribe-events-filters-horizontal .tribe-events-filter-group {
        background: #fff;
        border: 1px solid #e0e0e0;
        box-shadow: 0 0 5px #e0e0e0;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        max-width: 210px;
        min-width: 165px;
        position: absolute;
        top: auto;
        z-index: 1000
    }
    .tribe-events-filters-horizontal .tribe_events_filter_item.closed.tribe_last_child,
    .tribe-events-filters-horizontal .tribe_events_filter_item.tribe_last_child {
        padding-bottom: 0
    }
    .tribe-events-filters-horizontal .tribe-events-filter-group li:hover {
        background: #f4f4f4
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal input[type=submit] {
        display: inline-block;
        margin-bottom: 0;
        margin-left: 12px;
        margin-top: 0
    }
    #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe_events_slider_val {
        display: block;
        margin-bottom: 8px;
        position: relative;
        top: 0
    }
}